﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Amprobe CR50A (1 year) VER /5502,PM6304
DATE:                  2016-01-19 17:05:52
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       9
NUMBER OF LINES:       183
CONFIGURATION:         Fluke PM 6304
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#       KH, ND
#
#   Model(s) Covered:
#       Amprobe CR50A, Meterman CR50, Wavetek Meterman CR50
#
#  Source(s):
#       Meterman CR50
#       Operators Manual Electrical Specifications
#       PN 1566212 July 2000 Rev. 1, 6/04 *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Additional Equipment and/or Accessories Required:
#       - 150 pF nominal value reference capacitor
#       - 1 nF nominal value reference capacitor
#       - 100 nF nominal value reference capacitor
#       - 1 µF nominal value reference capacitor
#       - 10 µF nominal value reference capacitor
#       - 100 µF nominal value reference capacitor
#       - 1000 µF nominal value reference capacitor
#       - 10000 µF nominal value reference capacitor
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R     N              P                            A        V

  1.002  IF           0
  1.003  6304        *                                                 S
  1.004  ENDIF

  1.005  MATH         @Zero_Trim = 0

  1.006  IF           NOT(VERSIONCHECK("8.1.4"))
  1.007  END
  1.008  ENDIF

  1.009  CALL         Sub Display Copyright

  1.010  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.011  CALL         Sub Select Failed Test Mode
  1.012  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.013  HEAD         EQUIPMENT REQUIREMENTS
  1.014  OPBR         -z Do you want to review the list of additional
  1.014  OPBR         equipment and/or accessories required?

  1.015  IF           MEM1
  1.016  DISP         The following additional equipment and/or
  1.016  DISP         accessories are required:
  1.016  DISP
  1.016  DISP         - 150 pF nominal value reference capacitor
  1.016  DISP         - 1 nF nominal value reference capacitor
  1.016  DISP         - 10 nF nominal value reference capacitor
  1.016  DISP         - 100 nF nominal value reference capacitor
  1.016  DISP         - 1 µF nominal value reference capacitor
  1.016  DISP         - 10 µF nominal value reference capacitor
  1.016  DISP         - 100 µF nominal value reference capacitor
  1.016  DISP         - 1000 µF nominal value reference capacitor
  1.016  DISP         - 10000 µF nominal value reference capacitor
  1.017  ENDIF

  1.018  CALL         Sub Amprobe CR50A (1 yr) VER /6304

  1.019  RSLT         =
  1.020  HEAD         {RESISTANCE}
  1.021  RSLT         =
  1.022  HEAD         -2{20 Ω Range}
  1.023  TARGET       -p
  1.024  DISP         Connect the Calibrator NORMAL and AUX HI to one of
  1.024  DISP         the UUT Rx jacks.
  1.024  DISP
  1.024  DISP         Connect the Calibrator NORMAL and AUX LO to the other
  1.024  DISP         UUT Rx jack.
  1.024  DISP
  1.024  DISP         Connect the AUX leads to the UUT first!
  1.025  DISP         Rotate the RANGE SELECTOR to the 20 Ω range.
  1.026  5502E        +Resistance = 0 Ohms; LeadComp = 2Wire
  1.027  DISP         Adjust 20 OHMADJ. to 0.00 OHMS.
  1.028  5502E        +Resistance = 10.00 Ohms; LeadComp = 2Wire
  1.029  TARGET       -m
  1.030  MEMI         Enter UUT reading in ohms:
  1.031  MEMCX  20    10.00Z         1.2%

  2.001  RSLT         =
  2.002  HEAD         -2{200 Ω Range}
  2.003  TARGET       -p
  2.004  DISP         Rotate the RANGE SELECTOR to the 200 Ω range.
  2.005  5502E        +Resistance = 100.0 Ohms; LeadComp = 2Wire
  2.006  TARGET       -m
  2.007  MEMI         Enter UUT reading in ohms:
  2.008  MEMCX  200   100.0Z         0.5% 0.3U

  3.001  RSLT         =
  3.002  HEAD         -2{2 kΩ Range}
  3.003  TARGET       -p
  3.004  DISP         Rotate the RANGE SELECTOR to the 2 kΩ range.
  3.005  5502E        +Resistance = 1.000 kOhms; LeadComp = 2Wire
  3.006  TARGET       -m
  3.007  MEMI         Enter UUT reading in kilohms:
  3.008  MEMCX  2     1.000kZ        0.5% 0.001U

  4.001  RSLT         =
  4.002  HEAD         -2{20 kΩ Range}
  4.003  TARGET       -p
  4.004  DISP         Rotate the RANGE SELECTOR to the 20 kΩ range.
  4.005  5502E        +Resistance = 10.00 kOhms; LeadComp = 2Wire
  4.006  TARGET       -m
  4.007  MEMI         Enter UUT reading in kilohms:
  4.008  MEMCX  20    10.00kZ        0.5% 0.01U

  5.001  RSLT         =
  5.002  HEAD         -2{200 kΩ Range}
  5.003  TARGET       -p
  5.004  DISP         Remove Aux leads from calibrator and UUT
  5.004  DISP
  5.004  DISP         Rotate the RANGE SELECTOR to the 200 kΩ range.
  5.005  5502E        +Resistance = 100.0 kOhms
  5.006  TARGET       -m
  5.007  MEMI         Enter UUT reading in kilohms:
  5.008  MEMCX  200   100.0kZ        0.5% 0.1U

  6.001  RSLT         =
  6.002  HEAD         -2{2 MΩ Range}
  6.003  TARGET       -p
  6.004  DISP         Rotate the RANGE SELECTOR to the 2 MΩ range.
  6.005  5502E        +Resistance = 1.000 MOhms
  6.006  TARGET       -m
  6.007  MEMI         Enter UUT reading in megohms:
  6.008  MEMCX  2     1.000MZ        0.5% 0.001U

  7.001  RSLT         =
  7.002  HEAD         -2{20 MΩ Range}
  7.003  TARGET       -p
  7.004  DISP         Rotate the RANGE SELECTOR to the 20 MΩ range.
  7.005  5502E        +Resistance = 10.00 MOhms
  7.006  TARGET       -m
  7.007  MEMI         Enter UUT reading in megohms:
  7.008  MEMCX  20    10.00MZ        3.0% 0.01U

  8.001  HEAD         -2

  8.002  RSLT         =
  8.003  HEAD         CONTINUITY
  8.004  TARGET
  8.005  DISP         Rotate the RANGE SELECTOR to Continuity.
  8.006  5502E        +Resistance = 20 Ohms
  8.007  OPBR         -z Is Continuity Audible Indicator on?
  8.008  MATH         L[1] = MEM1
  8.009  5502E        +Resistance = 2 kOhms
  8.010  OPBR         -z Is Continuity Audible Indicator off?
  8.011  MATH         L[2] = MEM1
  8.012  EVAL   -e L[1] && L[2] : CONTINUITY

  9.001  HEAD
  9.002  END
